@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@500;600;700&amp;display=swap");

.t-cell {
    border: 1px solid #0e1f46 !important;
    text-align: center;
    vertical-align: middle;
}

.cc {
    padding: 4px !important;
    border: 1px solid #0e1f46 !important;
    vertical-align: middle !important;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.cp {
    font-size: 14px;
    display: block;
    width: 100%;
}

.ch {
    border: 1px solid #0e1f46 !important;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.cc-c {
    padding: 1px !important;
    border: 1px solid #0e1f46 !important;
    vertical-align: middle !important;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.ch-c {
    padding: 1px !important;
    border: 1px solid #0e1f46 !important;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
}

.red {
    color: #d65f78;
}

.yellow {
    color: #fecd04;
}

.green {
    color: #37a148;
}

@media (max-width: 799px) {

    .cc {
        padding: 4px !important;
        border: 1px solid #0e1f46 !important;
        vertical-align: middle !important;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
    }

    .ch {
        border: 1px solid #0e1f46 !important;
        text-align: center;
        font-size: 10px;
        font-weight: bold;
    }

    .cp {
        font-size: 10px;
        display: block;
        width: 100%;
    }
}